@use 'partials/classes/app';
@use 'partials/classes/round-button';

.profile-container {
  display: flex;
  flex-direction: column;
}

.headline-container {
  text-align: center;
  padding: 20px 0;
}

.button-container {
  display: flex;
  flex-flow: row wrap-reverse;
}
